.navbar a{color: #0056B3;}
.btn-primary {background-color: #0042DB; border-color: #0042DB;}
.text-blue, .business-wapper a, .terms-conditions-page a{color: #004fa3;}
.main-topnav a { color: #ffffff !important;}
.faq-block h3 a { font-size: 13px;}
.business-wapper h3 {  font-size: 16px; margin-bottom: 10px !important;}
.form-block .form-section li.gfield .text-secondary{    color: #717171 !important;}
.page-title h1 { font-size: 28px; font-weight: 700; text-align: center;}
.sub-pages .subpage-title {color: #012f84;  font-size: 13px;}
.three-step p.sub-text{color:#595959;}
footer a, .customer-wapper a.text-blue{ text-decoration: underline;}
@media (min-width: 768px) {
    .banner-wapper h2, .landingbanner-wapper h2, .succes-wapper h2 { font-size: 20px; }
    .questions-wapper h2{ font-size: 20px; }
}
